Free Support Forum - groupdocs.com

Questions about GroupDocs.Viewer for Java

Few questions may need your help.

  1. Please advise if we could purchase GroupDocs.Viewer for Java V20.7 and lower the Version to V19.8.1?
    (Use the new version key to register old version)
  2. When we use V19.8.1, the explorer cannot shows the correct page of the PPT.
    Here us the PPT.
    如何寫出有效率的SQL.zip (1.5 MB)
    如何寫出有效率的SQL.zip (1.51 MB)
1 Like

@saphira_linksoft_com_tw

You can avail subscription/license for the latest API version and it’ll be valid for older versions. Please note that all the API versions that are released before the license expiry date, are valid for the license.

Are you rendering the PPT file to Image, HTML or PDF? Secondly, we’d recommend you to use latest API version. Why? Because we add all the new features, bug fixes or enhancements in each new release.